<?xml version="1.0" encoding="utf-8" ?>
<job-scheduling-data xmlns="http://quartznet.sourceforge.net/JobSchedulingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.0">
	<processing-directives>
		<overwrite-existing-data>true</overwrite-existing-data>
	</processing-directives>
	<schedule>
		<!--PluLoadJob任务配置-->
		<job>
			<name>PluLoadJob</name>
			<group>PluLoad</group>
			<description>PluLoad任务调度</description>
			<job-type>TTCService.PluLoadJob,TTCService</job-type>
			<durable>true</durable>
			<recover>false</recover>
		</job>
		<trigger>
			<cron>
				<name>PluLoadJobTrigger</name>
				<group>PluLoad</group>
				<job-name>PluLoadJob</job-name>
				<job-group>PluLoad</job-group>
				<start-time>2025-01-01T00:00:00+08:00</start-time>
				<cron-expression>0 */1 * * * ?</cron-expression>
			</cron>
		</trigger>
	</schedule>
</job-scheduling-data>